## testng 5.11+dfsg

=== debian/changelog ===
testng (5.11+dfsg-3) unstable; urgency=low

  * Sync from Ubuntu (Closes: #605369, #639046)
  * Standards-Version updated to version 3.9.2
  * Package moved under the pkg-java team (thanks Marcus)
  * Add myself as maintainer
  * Fix a bad detection of the JVM path (LP: #888128)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 20 Dec 2011 00:39:49 +0100

testng (5.11+dfsg-2ubuntu2) oneiric; urgency=low

  * Fix FTBFS (LP: #829508):
    - d/patches/debian/junitconvertor-test-fix.diff: Switch from use of 
      deprecated parameters attribute in @Test to using @Parameters to 
      ensure that JUnitConvertor Test passes.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Sep 2011 12:15:27 +0100

testng (5.11+dfsg-2ubuntu1) natty; urgency=low

  * debian/rules: updated to use ant-nodeps to fix FTBFS (LP: #674382)

 -- James Page <james.page@canonical.com>  Fri, 12 Nov 2010 08:08:26 +0000

testng (5.11+dfsg-2) unstable; urgency=low

  * Fix non-threadsafe test. Thanks to Lucas Nussbaum. (Closes: #593040).

 -- Marcus Better <marcus@better.se>  Mon, 16 Aug 2010 10:52:51 +0200

testng (5.11+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Switch to source format 3.0 (quilt). Thanks to Raphael
    Hertzog. (Closes: #538708)
  * Disable tests that fail with qdox 1.11. Thanks to Daniel Schepler
    (Closes: #577477).
  * debian/control: Bump standards-version (no changed needed).

 -- Marcus Better <marcus@better.se>  Sun, 25 Apr 2010 09:42:04 +0200

testng (5.10+dfsg-2) unstable; urgency=low

  * Install Maven repository metadata. Thanks to Ludovic Claude.
  * debian/control: Bump standards-version.

 -- Marcus Better <marcus@better.se>  Mon, 07 Sep 2009 10:33:28 +0200

testng (5.10+dfsg-1) unstable; urgency=low

  * Changed section to "java".
  * debian/rules: Make it work with debhelper 7.3.5. (Closes: #538016)
  * Use qdox 1.9 and add a patch for the API changes. Thanks to Ludovic
    Claude.
  * debian/control: Bump policy version to 3.8.2.
  * debian/control: Build with default-jdk.

 -- Marcus Better <marcus@better.se>  Thu, 23 Jul 2009 12:11:17 +0200

testng (5.9+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #465326)

 -- Marcus Better <marcus@better.se>  Mon, 04 May 2009 10:47:43 +0200
