=== debian/control ===
Source: testng
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Marcus Better <marcus@better.se>, Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 7.3.5), ant
Build-Depends-Indep: default-jdk, ant-optional, junit, bsh, libqdox-java (>= 1.9), libbackport-util-concurrent-java, maven-repo-helper
Standards-Version: 3.9.2
Homepage: http://testng.org
Vcs-Git: git://git.debian.org/git/pkg-java/testng.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/testng.git

Package: testng
Architecture: all
Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless, bsh, libqdox-java (>= 1.9)
Recommends: libbackport-util-concurrent-java
Suggests: ant, ant-optional, testng-doc
Description: testing framework for Java
 TestNG is a testing framework inspired by JUnit and NUnit but
 introducing some new functionalities that make it more powerful and
 easier to use, such as:
 .
     * JDK 5 annotations
     * Flexible test configuration
     * Support for data-driven testing
     * Support for parameters
     * Distribution of tests on slave machines
     * Powerful execution model (no more TestSuite)
     * Embeds BeanShell for further flexibility
 .
 TestNG is designed to cover all categories of tests, including unit,
 functional, end-to-end and integration tests.

Package: testng-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: testng
Description: documentation for TestNG
 This package contains the API documentation and samples for TestNG.
 .
 TestNG is a testing framework inspired by JUnit and NUnit but
 introducing some new functionalities that make it more powerful and
 easier to use.
