=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/quilt/quilt.make
-include /usr/share/topgit/tg2quilt.mk

DEB_BUILD_ARCH := $(shell dpkg-architecture -qDEB_BUILD_ARCH)

JAVA_HOME := /usr/lib/jvm/default-java/


DEB_JARS 	:= ant ant-launcher ant-junit ant-trax ant-nodeps com-sun-javadoc

DEB_CLASSPATH = $(shell for jar in $(DEB_JARS:%=/usr/share/java/%.jar); do \
				echo -n $${jar}:; done; \
				echo -n $(JAVA_HOME)/lib/tools.jar)

VERSION		:= $(shell dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2 | cut -d- -f1 | cut -d+ -f1)
ANT_ARGS	:= -propertyfile debian/ant.properties -Dtestng.version=$(VERSION)
ANT			:= $(JAVA_HOME)/bin/java -classpath $(DEB_CLASSPATH) \
				org.apache.tools.ant.Main $(ANT_ARGS)

PKG			:= testng
INSTALL_DIR	:= $(CURDIR)/debian/$(PKG)
JAVA_LIB_DIR := $(INSTALL_DIR)/usr/share/java

build: build-stamp
build-stamp:
	dh build
	touch build-stamp

override_dh_auto_build:
	$(ANT) dist-maven-bundle
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	$(ANT) test-15 test-15-jdk14 test-ant
endif

clean:
	dh clean
	rm -f build-stamp install-stamp
	$(ANT) clean
	rm -rf javadocs test-output build test/ant/build test/ant/test-output

install: build install-stamp
install-stamp:
	dh install --before dh_compress
	dh_compress -X.js
	dh install --remaining
	mh_installpoms -p$(PKG)
	for jdk in 14 15; do \
      install -m 644 $(PKG)-jdk$$jdk.jar $(JAVA_LIB_DIR)/$(PKG)-jdk$$jdk-$(VERSION).jar; \
      ln -s $(PKG)-jdk$$jdk-$(VERSION).jar $(JAVA_LIB_DIR)/$(PKG)-jdk$$jdk.jar; \
	  mh_linkjar -p$(PKG) --classifier=jdk$$jdk build/maven-bundle/pom.xml usr/share/java/$(PKG)-jdk$$jdk-$(VERSION).jar; \
	done
	ln -s $(PKG)-jdk15.jar $(JAVA_LIB_DIR)/$(PKG).jar
	mv $(INSTALL_DIR)-doc/usr/share/doc/$(PKG)-doc/javadocs $(INSTALL_DIR)-doc/usr/share/doc/$(PKG)/api
	mv $(INSTALL_DIR)-doc/usr/share/doc/$(PKG)-doc/examples $(INSTALL_DIR)-doc/usr/share/doc/$(PKG)
	touch install-stamp

binary-arch: install
	dh binary-arch

binary-indep: install
	dh binary-indep

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
