## testng 6.8.7

=== debian/changelog ===
testng (6.8.7-2) unstable; urgency=low

  * Team upload
  * Upload to unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Oct 2013 15:53:15 +0200

testng (6.8.7-1) experimental; urgency=low

  * Team upload.
  * Package adoption (Closes: #705103)
  * New upstream release (Closes: #579122)
  * repackaged with maven-debian-helper
  * dropped all previous patches

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Sat, 07 Sep 2013 10:42:29 +0000
