=== debian/control ===
Source: testng
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Eugene Zhukov <jevgeni.zh@gmail.com>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: libmaven-bundle-plugin-java, bsh, junit4, libguice-java, libjcommander-java,  
 libyaml-snake-java 
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-java/testng.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/testng.git
Homepage: http://testng.org 

Package: testng
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: testing framework for Java
 TestNG is a testing framework inspired by JUnit and NUnit but
 introducing some new functionalities that make it more powerful and
 easier to use, such as:
 .
     * JDK 5 annotations
     * Flexible test configuration
     * Support for data-driven testing
     * Support for parameters
     * Distribution of tests on slave machines
     * Powerful execution model (no more TestSuite)
     * Embeds BeanShell for further flexibility
 .
 TestNG is designed to cover all categories of tests, including unit,
 functional, end-to-end and integration tests.
