## testng 6.8.8

=== debian/changelog ===
testng (6.8.8-4) unstable; urgency=medium

  [ tony mancill ]
  * Team upload.
  * Add explicit build-dep on ant.  (Closes: #771260)

  [ Eugene Zhukov ]
  * Add back jquery-1.7.1.min.js. (Closes: #776520)

 -- tony mancill <tmancill@debian.org>  Thu, 18 Dec 2014 09:56:48 -0800

testng (6.8.8-3) unstable; urgency=low

  * Dropped orig-tar.sh in favor of jh_repack in d/watch
  * Added source for jquery-1.7.1.min.js (Closes: #769831)
  * Standards-Version updated to version 3.9.6
  * Updated debhelper to version 9 in d/control

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Mon, 17 Nov 2014 11:43:10 +0000

testng (6.8.8-2) unstable; urgency=low

  * Description updated.
  * Switched from bsh (pulls in Java runtime) to libbsh-java dependency
    (Closes: #684427)
  * Switched to orig-tar.sh in d/watch to exclude jquery-1.7.1.min.js

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Thu, 24 Apr 2014 08:53:40 +0000

testng (6.8.8-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Removed orig-tar.sh in favor of jh_repack in d/watch
  * Standards-Version updated to version 3.9.5

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Fri, 14 Mar 2014 12:08:55 +0000
