## testng 6.8.21

=== debian/changelog ===
testng (6.8.21-1) unstable; urgency=low

  * New upstream release

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Wed, 06 May 2015 11:26:59 +0000

testng (6.8.20-1) experimental; urgency=medium

  * New upstream release

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Tue, 03 Feb 2015 13:25:20 +0000

testng (6.8.17-1) experimental; urgency=medium

  * New upstream release

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Fri, 23 Jan 2015 20:29:58 +0000

testng (6.8.13-1) experimental; urgency=medium

  [ tony mancill ]
  * Add explicit build-dep on ant. (Closes: #771260)

  [ Eugene Zhukov ]
  * New upstream release

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Sat, 03 Jan 2015 17:43:11 +0000
