## testng 6.9.4

=== debian/changelog ===
testng (6.9.4-2) unstable; urgency=medium

  * maven.properties: Add UTF-8 source encoding
  * d/control: Add build dependency on libbuild-helper-maven-plugin-java

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Wed, 03 Jun 2015 07:41:21 +0000

testng (6.9.4-1) unstable; urgency=medium

  * New upstream release
  * maven.ignoreRules: Add maven-release-plugin, assertj-core
  * maven.properties: Remove maven.compiler.target=1.5
  * maven.rules: Drop no_aop classifier for guice dependency

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Mon, 01 Jun 2015 07:21:10 +0000
