=== debian/control ===
Source: testng
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Eugene Zhukov <jevgeni.zh@gmail.com>
Build-Depends: debhelper (>= 9),
 cdbs,
 default-jdk,
 maven-debian-helper (>= 1.5),
 ant
Build-Depends-Indep: libmaven-bundle-plugin-java,
 libbsh-java,
 junit4,
 libguice-java,
 libjcommander-java,
 libyaml-snake-java,
 libbuild-helper-maven-plugin-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/testng.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/testng.git
Homepage: http://testng.org

Package: testng
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: testing framework for Java
 TestNG is a testing framework inspired from JUnit and NUnit but introducing
 some new functionalities that make it more powerful and easier to use, such as:
  * Annotations.
  * Run your tests in arbitrarily big thread pools with various policies
    available (all methods in their own thread, one thread per test class, etc.)
  * Test that your code is multithread safe.
  * Flexible test configuration.
  * Support for data-driven testing (with @DataProvider).
  * Support for parameters.
  * Powerful execution model (no more TestSuite).
  * Supported by a variety of tools and plug-ins (Eclipse, IDEA, Maven, etc.)
  * Embeds BeanShell for further flexibility.
  * Default JDK functions for runtime and logging (no dependencies).
  * Dependent methods for application server testing.
 TestNG is designed to cover all categories of tests:
 unit, functional, end-to-end, integration, etc.
