## testng 6.9.5

=== debian/changelog ===
testng (6.9.5-1) unstable; urgency=medium

  * New upstream release
  * Add copy-rename-maven-plugin to d/maven.ignoreRules
  * Add patch for Version.java
  * Switch away from CDBS build system

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Tue, 18 Aug 2015 10:27:45 +0000
