=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Eugene Zhukov <jevgeni.zh@gmail.com>
 Build-Depends: debhelper (>= 9),
- cdbs,
  default-jdk,
  maven-debian-helper (>= 1.5),
  ant
