## testng 6.9.10

=== debian/changelog ===
testng (6.9.10-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.7 (no changes)
  * d/control:
    - Use https Vcs URLs
    - Remove redundant Build-Depends-Indep
    - Use my d.o email
  * Update version_java.patch with 6.9.10 version

 -- Eugene Zhukov <eugene@debian.org>  Sun, 03 Apr 2016 10:15:02 +0300
