=== debian/control ===
--- 
+++ 
@@ -2,21 +2,21 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Eugene Zhukov <jevgeni.zh@gmail.com>
+Uploaders: Eugene Zhukov <eugene@debian.org>
 Build-Depends: debhelper (>= 9),
  default-jdk,
- maven-debian-helper (>= 1.5),
- ant
-Build-Depends-Indep: libmaven-bundle-plugin-java,
+ maven-debian-helper,
+ ant,
+ libmaven-bundle-plugin-java,
  libbsh-java,
  junit4,
  libguice-java,
  libjcommander-java,
  libyaml-snake-java,
  libbuild-helper-maven-plugin-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/testng.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/testng.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/pkg-java/testng
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/testng
 Homepage: http://testng.org
 
 Package: testng
