## testng 6.9.12

=== debian/changelog ===
testng (6.9.12-5) unstable; urgency=medium

  * Team upload
  * Building against snakeyaml 2.x (Closes: #1117943)
  * Raising Standards version to 4.7.2 (no change)
  * Removing last human uploader, thanks Eugene for all the work!
    (Closes: #987137)
  * Rewriting d/watch with version 5, syntax changes

 -- Pierre Gruet <pgt@debian.org>  Tue, 28 Oct 2025 18:28:05 +0100

testng (6.9.12-4) unstable; urgency=medium

  * Team upload.

  [ Tiago Stürmer Daitx ]
  * d/p/remove-guava-dependency-pr1086.patch: apply upstream patch to
    remove guava dependency (Closes: #905675, LP: #1785896)

 -- tony mancill <tmancill@debian.org>  Wed, 08 Aug 2018 06:24:23 -0700

testng (6.9.12-3) unstable; urgency=medium

  * Team upload.
  * Use the non relocated jcommander artifact to help Gradle (Closes: #895886)
  * Standards-Version updated to 4.1.5
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Jul 2018 17:53:55 +0200

testng (6.9.12-2) unstable; urgency=medium

  * Team upload.
  * Added a relocation pom redirecting the version '6.x' to 'debian'
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Sep 2017 11:17:33 +0200

testng (6.9.12-1) unstable; urgency=medium

  * Fix Vcs download URL
  * New upstream release

 -- Eugene Zhukov <eugene@debian.org>  Fri, 08 Jul 2016 14:51:20 +0200
