=== debian/control ===
--- 
+++ 
@@ -2,26 +2,26 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Eugene Zhukov <eugene@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends:
+ ant,
+ debhelper (>= 11~),
  default-jdk,
- maven-debian-helper,
- ant,
- libmaven-bundle-plugin-java,
+ junit4,
  libbsh-java,
- junit4,
+ libbuild-helper-maven-plugin-java,
  libguice-java,
  libjcommander-java,
- libyaml-snake-java,
- libbuild-helper-maven-plugin-java
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/pkg-java/testng
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/testng
+ libmaven-bundle-plugin-java,
+ libyaml-snake-java (>= 2.5+ds),
+ maven-debian-helper
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/java-team/testng.git
+Vcs-Browser: https://salsa.debian.org/java-team/testng
 Homepage: http://testng.org
 
 Package: testng
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Description: testing framework for Java
  TestNG is a testing framework inspired from JUnit and NUnit but introducing
