=== debian/watch ===
Version: 5

Source: https://github.com/cbeust/testng/tags
Matching-Pattern: .*/archive/(\d\S*)\.tar\.gz
Dversionmangle: s/(\d)[\+\.](?:dfsg|debian|ds)\.?\d*$/$1/
Update-Script: jh_repack
